Quantcast

Erlang Common Test: {require, param} not working

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Erlang Common Test: {require, param} not working

Walter Weinmann
OS version:     Ubuntu 16.10
Erlang version: Erlang/OTP 19 [erts-8.2] [source-ac2de40] [64-bit] [smp:2:2] [async-threads:10] [hipe] [kernel-poll:false]

Attached a small example file, the result message is: 

1my_require_SUITEmy_groupmy_test< >0.000sSKIPPED{require_failed,{not_available,param_suite}}

_______________________________________________
erlang-bugs mailing list
[hidden email]
http://erlang.org/mailman/listinfo/erlang-bugs

my_require_SUITE.erl (870 bytes) Download Attachment
Loading...